.panel.panel-default{"ng-controller" => "GramapanchayatCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Gramapanchayats
    .table-responsive
      %table.table
        %thead
          %tr
            %th{:style => "text-align:center;"} Name
            %th{:style => "text-align:center;"} Hobli
            %th{:style => "text-align:center;"} 
            %th{:style => "text-align:center;"} 
     
        %tbody
          %tr{ "ng-repeat" => "grampanchayat in data_list "}
            %td{:style => "text-align:center;"} {{ grampanchayat.name }}
            %td{:style => "text-align:center;"} {{ grampanchayat.hobli.name }}
            %td
              %a{ "ng-click" => "edit(grampanchayat.id);" } 
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(grampanchayat.id, grampanchayat.url);" }     
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
          %tr            
            %td
              = text_field_tag :name,'', :class => "form-control", "ng-model" => "vm.name"
            %td
              %select{"ng-model" => "vm.hobli", "ng-options" => "hobli.name for hobli in hoblis track by hobli.id", :class => "form-control", :placeholder => "Select"}
                %option{:value=>'', :selected => 'selected'} Select
            %td
            %td
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel